{
    "files.associations": {
        "uds_service27.h": "c",
        "uds.h": "c",
        "uds_user.h": "c",
        "tle94x1.h": "c",
        "tle94x1_spi.h": "c",
        "cpu_drv.h": "c",
        "segger_rtt.h": "c",
        "uds_service10.h": "c"
    },
    "C_Cpp.default.compilerPath": "",
    "MicroPython.executeButton": [
        {
            "text": "▶",
            "tooltip": "运行",
            "alignment": "left",
            "command": "extension.executeFile",
            "priority": 3.5
        }
    ],
    "MicroPython.syncButton": [
        {
            "text": "$(sync)",
            "tooltip": "同步",
            "alignment": "left",
            "command": "extension.execute",
            "priority": 4
        }
    ]
}